/* This file was generated by syncqt. */
#ifndef QT_QTGRAPHICSSUPPORT_VERSION_H
#define QT_QTGRAPHICSSUPPORT_VERSION_H

#define QTGRAPHICSSUPPORT_VERSION_STR "5.12.1"

#define QTGRAPHICSSUPPORT_VERSION 0x050C01

#endif // QT_QTGRAPHICSSUPPORT_VERSION_H
